跳转到内容

首页/styles.css:修订间差异

来自SS唯基
Tokur233留言 | 贡献
无编辑摘要
攸萨留言 | 贡献
修改样式
 
第24行: 第24行:




.h1tab{
.tabs-container{
max-width:1400px;
max-width:1400px;
margin:auto;
margin:auto;

2026年1月29日 (四) 21:27的最新版本

/* [[Category:CSS页面]] */

/* mw-file-element 是图片 */
.mw-file-element {
   max-width: 100%; 
   height: auto; 
}


.mw-ui-button {
   background-color:#6da1ff;
   padding:7px 14px; 
   color:#fff; 
   font-size:130%; 
   border-radius:4px;
   margin-TOP:10px; 
}

.toptab{
text-align:center;
width:100%;
display:inline-block;  
}


.tabs-container{
max-width:1400px;
margin:auto;
min-width:100%
}



.tabs-container{
   width:70% !important;
   float:left;
}

.h2tab{
   width:70%;
   float:left;
}


.mintab{
   width:calc(30% - 30px);
   float:right;
}